<?
// Устанавливаем временную зону
date_default_timezone_set('Europe/Moscow');
define('home', 'PHPage');
define('homeurl', 'PHPage.info');
define('ROOT', $_SERVER['DOCUMENT_ROOT'].'/');

require_once(ROOT.'/ads/app/config.php');
require_once(ROOT.'/ads/app/functions.php');
require_once(ROOT.'/classes/core.class.php');
require_once(ROOT.'/classes/user.class.php');
require_once(ROOT.'/classes/files.class.php');
require_once(ROOT.'/classes/output_text.php');


$id = isset($_GET['id']) ? num($_GET['id']) : NULL;
$do = isset($_GET['do']) ? check($_GET['do']) : NULL;


// Контактные, визит и прочее
$visit = '12 Января 2016 в 15:15';
//$visit = 'Сегодня в 12:40';
$icq = '4354440';
$mail = 'Dario430@yandex.ru';
$row = [0=>'<font color=red><b>Новичок</b></font>', 1=>'<font color=green><b>Постоялец</b></font>', 2=>'<font color=Gold><b>Старожил</b></font>', 3=>'<font color=#FF8C00><b>PRO</b></font>', 4=>'<font color=Khaki><b>MASTER</b></font>', 5=>'<font color=red><b>Знаток</b></font>'];


if ($b == true) {
$bann = DB::$dbs->queryFetch("SELECT * FROM ban WHERE user_ban = ? AND timeban > ? LIMIT 1", [$b['id'],time()]);
if ($bann != 0) {
if ($_SERVER['PHP_SELF'] != '/ban.php'  && $_SERVER['PHP_SELF'] != '/rules.php' ) {
header('location: /ban.php');
die();
}
}
}


//echo'<a href="http://vk.com/"><img src="/assets/images/vk.png" alt="Портал мастеров !" /></a>';


// Удаление по завершению времени
DB::$dbs->query("DELETE FROM ban WHERE timeban < ?", [time()]);

//Выполняем запрос в таблицу
DB::$dbs->query("UPDATE `blogger` SET `us_browser`='".$us_browser."' WHERE `id` = '".$b['id']."' LIMIT 1");



?>